Subject: Ticket Assigned - Re: You haven't collected order number 9759644508
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 Dec 2019 10:23:26 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9759644508  Hi 
I have had multiple calls, with your executives at customer care number and explained them that this order's payment was declined by your server.
Even then the package has reached your store, payment has been wrongly debited from my account, and I am getting continuous reminder to pick up package.
I want this order to be cancelled and my money to be refunded.
Please refer the screenshot attached.

    On Sunday, 17 November, 2019, 08:00:40 am GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv0343304512 table {display:table;border-spacing:0px;padding:0;}#yiv0343304512 td {border:0;padding:0;}#yiv0343304512 .yiv0343304512two-column .yiv0343304512contents {font-size:14px;text-align:left;}#yiv0343304512 .yiv0343304512two-column img {width:100%;height:auto;}#yiv0343304512 .yiv0343304512two-column .yiv0343304512text {padding-top:10px;}#yiv0343304512 .yiv0343304512two-column {text-align:center;font-size:0;}#yiv0343304512 .yiv0343304512two-column .yiv0343304512column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv0343304512 .yiv0343304512contents {width:100%;}@media screen and (max-width:480px){#yiv0343304512 table[class=yiv0343304512outercontainer] {width:320px !important;margin:0px auto !important;}#yiv0343304512 table[class=yiv0343304512innercontainer] {width:278px !important;margin:0px auto !important;}#yiv0343304512 span[class=yiv0343304512aligntext] {text-align:center !important;display:block !important;}#yiv0343304512 table[class=yiv0343304512getintouch] {width:95%;max-width:95% !important;}#yiv0343304512 div[class=yiv0343304512getintouch-block] {width:95% !important;max-width:95% !important;}#yiv0343304512 table[class=yiv0343304512brands] {width:50%;max-width:50% !important;}#yiv0343304512 div[class=yiv0343304512howitworks] {width:96% !important;}#yiv0343304512 table[class=yiv0343304512small] {width:20% !important;padding:0 10px 0 0;}#yiv0343304512 table[class=yiv0343304512small1] {width:65% !important;}#yiv0343304512 p[class=yiv0343304512alignleft] {text-align:left !important;}#yiv0343304512 td[class=yiv0343304512moveleft] {padding:0 !important;}#yiv0343304512 table[class=yiv0343304512navigation] {width:100%;}#yiv0343304512 td[class=yiv0343304512navlast] {text-align:right !important;}#yiv0343304512 table[class=yiv0343304512knowmore] {width:100% !important;}} 
|  
|  
|  Pick it up in-store now  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
| 
You haven't collected your order yet.
 
Hi tanu sharma, your order number 9759644508 is still waiting for you at the following store. 
  |
|  
|  
|  
|  
|  
Collect your order from:
  |
|  
|   |  
|  
 Lifestyle (Centrepoint), Mall of the Emirates. 
  |
|  
Address :
  |
|  
 Mall of the Emirates.,  Dubai, United Arab Emirates  
 Phone Number: +971 4 3410523 
  |
|  
Working hours :
  |
|  
Sunday - Thursday (10AM - 11PM) / Friday - Saturday (10AM - 12AM)
  |
|  Get Directions  |

  |

  |

  |  
|  
 Payment Method: 

 

 xxxx xxxx xxxx 5658 
 tanu sharma 
   |

  |

  |

  |
|  
|  
Please collect it before NOVEMBER 23rd, 2019, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message. 
  |

  |

  |

  |

  |
|  
|  
| 
Order Details
 |
|  |

  |
|  
| 
Items
 | 
Description
 | 
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Charlotte Reid Animal Printed Tote Bag with Front Pouch  
 Color: Brown 
  |   1   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/253263